package com.th.demo.model.ware;

public class StoreDaily {
    private String id;
    private String custId;
    private String invoiceCompony;
    private String materialId;
    private String ordNo;
    private Double inCount;
    private Double inWeight;
    private String recordDate;
    private Double housCount;
    private Double housWeight;
    private Double outCount;
    private Double outWeight;
    private Double rmCount;
    private Double rmWeight;

    public Double getHousCount() {
        return housCount;
    }

    public void setHousCount(Double housCount) {
        this.housCount = housCount;
    }

    public Double getHousWeight() {
        return housWeight;
    }

    public void setHousWeight(Double housWeight) {
        this.housWeight = housWeight;
    }

    public Double getOutCount() {
        return outCount;
    }

    public void setOutCount(Double outCount) {
        this.outCount = outCount;
    }

    public Double getOutWeight() {
        return outWeight;
    }

    public void setOutWeight(Double outWeight) {
        this.outWeight = outWeight;
    }

    public Double getRmCount() {
        return rmCount;
    }

    public void setRmCount(Double rmCount) {
        this.rmCount = rmCount;
    }

    public Double getRmWeight() {
        return rmWeight;
    }

    public void setRmWeight(Double rmWeight) {
        this.rmWeight = rmWeight;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCustId() {
        return custId;
    }

    public void setCustId(String custId) {
        this.custId = custId;
    }

    public String getInvoiceCompony() {
        return invoiceCompony;
    }

    public void setInvoiceCompony(String invoiceCompony) {
        this.invoiceCompony = invoiceCompony;
    }

    public String getMaterialId() {
        return materialId;
    }

    public void setMaterialId(String materialId) {
        this.materialId = materialId;
    }

    public String getOrdNo() {
        return ordNo;
    }

    public void setOrdNo(String ordNo) {
        this.ordNo = ordNo;
    }

    public Double getInCount() {
        return inCount;
    }

    public void setInCount(Double inCount) {
        this.inCount = inCount;
    }

    public Double getInWeight() {
        return inWeight;
    }

    public void setInWeight(Double inWeight) {
        this.inWeight = inWeight;
    }

    public String getRecordDate() {
        return recordDate;
    }

    public void setRecordDate(String recordDate) {
        this.recordDate = recordDate;
    }
}
